problem building for Android on 5.0.2

Andre Garzia andre at andregarzia.com
Fri Dec 16 21:30:24 EST 2011


Hey Folks,

Anyone seeing an error like:

INSTALL_PARSE_FAILED_INCONSISTENT_CERTIFICATES

when building for android. I am testing on a real device and I can't.

It used to work before.

=/

-- 
http://www.andregarzia.com -- All We Do Is Code.
http://fon.nu -- minimalist url shortening service.



More information about the Use-livecode mailing list